Subject: Re: I want to subscribe this mailing list. How to do it?
From: "Andreas Eibach" <[email-masked]>
To: "Thai Thanh Ha" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 14 May 2001 20:03:49 +0200

----- Original Message -----
From: "Thai Thanh Ha" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, May 12, 2001 5:25 AM
Subject: I want to subscribe this mailing list. How to do it?

>
>   I don't know how to subscribe this mailing list.
>
>   I have another question. After dowloading and installing using
setup.exe.
> Now I want to compile a normal C program using gcc. But I don't know how
to
> do it(I'm using Windows NT4.0 SP6). Please help me. Should I do something
> before using gcc? . This is the error
>
> -----------------
> //MYCOMPUTER/.../home $ gcc test.c
> /cygdrive/c/TEMP/ccwii1hm.o(.text+0x1c):test.c: undefined reference to
> `println'
>
> collect2: ld returned 1 exit status
> //MYCOMPUTER/.../home $

There's no 'println' in C ;-), 'print' sounds like BASIC style or Rexx (?)
In C, you have to use printf or fprintf. Please read the manual pages for
these functions to get information about the usage.

Andreas

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple